-- This information tells other players more about the mod
name = "Spat Family"
russian = name.utf8len and (russian or language == "ru")
description = (
	russian
	and "Слизовца может размножаться."
	or "Spat can breed.\n粘膜的绵羊品种" )
author = "Fengyi sang and GitSM"
version = "1.2" -- This is the version of the template. Change it to your own number.

-- This is the URL name of the mod's thread on the forum; the part after the ? and before the first & in the url
forumthread = ""

configuration_options =
{
	{
		name = "forceLanguage",
		label = "Forced language",
		hover = "Forced to set the language",
		options =
		{
			{ description = "Default", data = "def", hover = "Set Default", },
			{ description = "English", data = "en", hover = "Set English", },
			{ description = "Русский", data = "ru", hover = "Установить Русский", },
			{ description = "简体中文", data = "chs", hover = "设定的中国", },
		},
		default = "def",
	},
}

-- This lets other players know if your mod is out of date, update it to match the current version in the game
api_version = 10

-- Compatible with Don't Starve Together
dst_compatible = true

-- Not compatible with Don't Starve
dont_starve_compatible = false
reign_of_giants_compatible = true

-- Character mods need this set to true
all_clients_require_mod = true 

icon_atlas = "preview.xml"
icon = "preview.tex"

